@media only screen and (max-width:1180px){
	.connection_sec.full_width.panel-row-style.panel-row-style-for-5-3 {    display: none !important;}
    .image.wp-image-202.attachment-full.size-full {    display: block !important;}
	.container{width:100%;}
	.update_sec .col-sm-6 {  width: 58%;}
	.update_sec .col-sm-3 {  width: 21%;}
	.free_update {  width: 100%;}
	.banner_text{padding:205px 0 0;}
	.banner_text h1{font-size:50px; line-height:62px;}
	.typed-cursor{font-size: 50px; }
	.product_text a{margin-left:0;}
	.update_sec{padding:90px 0;}
	.connection_sec.full_width.responsive { display: block !important; }

	.features_title h2{font-size:46px;}
	.features_title p{margin:10px 0 60px;}
	.features_cell h5{margin:15px 0 12px;}
	.features_sec{padding:55px 0 100px;}
	
	.testimonial_sec h3{font-size:28px; margin-bottom:30px;}
	.testimonial_sec{padding:0 50px;}
	.testimonial_outer{padding:30px 0 60px;}
	.contact_sec h3{margin-bottom:20px;}
	
	.partner_sec li{width:19%; margin:0; padding:0 5px;}
	.partner_sec{padding:50px 0 30px;}
	
	.chat_left_icon3{left:210px;}
	.chat_left_icon6{left:300px;}
	.connection_mid{margin:70px 0 0;}
	.chat_left_icon5{left:300px;}
	
	
	/*about page*/
	.about_services .container {width: 100%;}
	.about_services {padding: 40px 0;}
	.about_services_contain p{ padding-right: 20px;}
	.about_services_contain h5{margin-bottom: 8px; font-size: 17px;}
	.about_services_cell i{min-height: 60px;}
	
	.employee_sec{padding: 48px 0;}
	.employee_sec h1{font-size: 42px;}
	
	/*faq page*/
	.faq_contain .container{width: 100%;}
	.about_contain.faq_contain{padding-bottom:50px;}
	.about_contain.faq_contain h2 {margin-bottom: 14px;}
	.faq_contain img{ width: 300px;}
	.faq_contain p, .faq_contain a{margin-bottom: 40px;}
	
	/*press*/
	.press_contain_cell img{width: auto;}
	.press_contain {padding-bottom: 90px;}
	.press_contain_top_img{margin-bottom: 16px;}
	.press_contain_cell p{margin-bottom: 20px;}
	.press_contain h2 {margin-bottom: 47px;}
	
	.press_middle_right_inner h2{font-size: 34px; margin-bottom: 25px;}
	.press_middle_right{ padding: 64px 80px 30px;}
	.press_contact{padding: 80px 0 90px;}
	.press_contact p{ font-size: 22px; line-height: 30px;}
	.press_contact a{line-height: 54px;  padding: 0 50px;}
	.press_middle_right_inner {width: 100%;}
	
	/*strategies*/
	.strategies_header h2 {margin-bottom: 0 !important;}
	.strategies_header_outer {padding-bottom: 100px;}
	.strategies_header p{font-size: 20px; padding: 0;}
	.strategies_header img {margin-top: 55px;}
	.strategies_middle_sec_left_inner{padding: 0;}
	.strategies_middle_sec_right{min-height: 902px}
	.finacial_future_sec h3{font-size: 34px;}
	.finacial_future_sec{padding: 30px 0 40px;}
	.oya_sec {padding: 84px 0 70px;}
	.oya_sec_right h3{ font-size: 34px; margin-bottom: 25px;}
	.oya_sec_right p{font-size: 20px; line-height: 30px;}
	.strategies_middle_sec_right i{width: 100%;}
	
	/*busness*/
	
	.busness_header_outer p {font-size: 17px;}
	.busness_middle_sec{ padding: 40px 0 60px;}
	.busness_middle_sec h3{font-size: 25px; margin-bottom: 60px;}
	.busness_middle_cell p{padding: 0 10px;}
	.busness_payment_left{padding: 58px 0 90px;}
	.busness_payment_left h1{ font-size: 110px;}
	.busness_build{padding: 40px 0 50px;}
	.busness_build h3, .business_mail h3{font-size: 40px; margin-bottom: 6px;}
	.busness_build_cell_outer {margin-top: 60px;}
	.banjamin_sec{padding: 40px 0 18px;}
	.banjamin_sec i{margin: 0 3.2%;}
	.business_mail{padding: 100px 0;}
	.business_mail h3 {margin-bottom: 40px;}
	
	/*get in touch*/
	
	.get_touch_header {padding-bottom: 50px;}
	.get_touch_middle{padding: 70px 0 40px;}
	.get_touch_middle_inner{width: 760px;}
	.get_touch_right {padding-left: 50px;}
	.get_touch_middle h6{margin-bottom: 40px;}
	.get_touch_left_inner, .get_touch_middle h6{padding-left: 46px;}
	.get_touch_right h6 {padding-left: 0;}	
	.get_touch_name{width: 36%;}
	.get_touch_email{width: 57%; margin-left: 7%;}	
	.get_touch_message{width: 100%;}

	
	/*financial-wellness */	
	.strategies_header img{margin-top:0px;}
	.busness_header_left, .busness_header_right{margin-top:60px;}
	.financial_account_right p{margin-bottom:35px;}
	.financial_account_right h3{margin-bottom:35px;}

/*revolutionizing*/
	
	.revolutionizing_header img{margin-bottom: -160px; margin-top: 30px !important;}		
	.revolutionizing_middle{padding: 74px 0 48px;}
	.revolutionizing_right{margin-top: 20px;}
	.revolutionizing_middle_second {padding-top: 110px;}
	.revolutionizing_right_second img{left: 10px;}
	.benjamin_business img {margin-top: 65px;}
}
@media only screen and (min-width:1024px){
	.features_sec .col-sm-6 .so-panel::after { left: 45px !important; }
	.features_sec .container{padding:0;}
	.features_sec .col-xs-6.col-sm-3 {  padding-right: 20px;}
	/* .features_sec .owl-carousel {  position: relative;  left: 20px;} */
}
@media only screen and (max-width:1130px){
	
	/*about page*/
	.get_touch_middle h6 {  margin-bottom: 20px;}
	.get_touch_left_inner_cell, .get_touch_left_inner_mail, .get_touch_left_inner_address {
  margin-bottom: 10px;
}
	.history_sec .container {width: 100%;}
	.history_sec{ padding:50px 0 60px}
	.history_sec h2{font-size: 40px; margin-bottom: 50px;}
	.history_cell ,.history_cell:nth-child(6) ,.history_cell:nth-child(7){width: 13.5% ;  padding: 0; margin-right: 8px;}
	.history_cell:nth-child(7){margin-right: 0;}
	
	.team_sec .container{width: 100%;}
	.team_sec{padding: 40px 0 54px;}
	.team_sec h1{ font-size: 33px; margin-bottom: 60px;}
	.team_sec h6{margin: 20px 0 4px;}
	.team_cell p{ margin: 12px 0 17px; padding: 0;}
	
	.faq_sec_middle{padding: 70px 0 50px;}
	.input_text input{font-size: 26px;}
	.input_text{ max-width: 89%;}
	.faq_question{padding: 54px 0 50px;}
	.faq_question_inner{padding: 30px 20px 39px 50px;}
	.faq_question_inner p{width: 90%;}
	.faq_contactus{padding: 55px 112px 50px 70px;}
	.faq_contactus p{ font-size: 17px; line-height: 26px; margin-right: 40px;}
	.faq_question_inner span{font-size: 17px;}
	.input_text button{bottom: 14px;}

		/*financial-wellness */		
	.busness_header_left, .busness_header_right{margin-top:40px;}
	.strategies_header img{margin-top:10px;}
	.financial_wellness_middle_sec h3{font-size:32px;}
	.financial_account_sec{padding:100px 0px 40px;}
	.financial_account_right h3{margin:10px 0px 20px;}
	.financial_account_right p{margin-bottom:20px;}
	.benjamin_business img {margin-top: 65px;}	
	.features_sec .owl-carousel { left: -23px;}

}
@media only screen and (max-width:1020px){
	/*about page*/
	.features_sec .col-sm-6 .so-panel::after {  left: 73px !important; height: 765px; }
	.history_cell i + p,.history_cell a + p:last-child {  display: none;	}
	.features_sec .owl-carousel{left:0;}
	.inner_page header{padding-top: 20px;}
	.about_contain .container {width: 100%;}
	.about_contain{padding: 40px 0 70px;}
	.about_contain h2{font-size: 32px; margin-bottom: 50px;}
	.about_left{width: 48%;}
	.about_right{width: 48%; padding: 0;}
	.about_right b, .about_right p{font-size: 15px;}
	.careers_btn{font-size: 16px; line-height: 50px; margin-top: 30px; padding: 0 38px;}

	/*financial-wellness */		
	.busness_header_left, .busness_header_right{margin-top:40px;}
	.strategies_header img{margin-top:10px;}
	.busness_header_left p{margin-bottom:38px;}
	.financial_wellness_middle_sec h3{font-size:32px;}
	.financial_account_sec{padding:100px 0px 40px;}
	.financial_account_right h3{margin:10px 0px 20px;}
	.financial_account_right p{margin-bottom:20px;}
	.features_sec .owl-carousel{left: 22px;}
	.benjamin_business img { margin-top: 55px; }
	.homeBannerVideo img { width: 400px; }
	.homeBannerVideo video {height: 600px; top: 1px; width: 270px; }
	.about_contain .container{height: auto !important}
}
@media only screen and (max-width:991px){
	.free_update{width:auto;}
	.features_cell {  margin-bottom: 20px;  min-height: auto;}
	.update_sec .panel-grid.panel-has-style:nth-child(2n) {display: none;}
	.free_update b:first-child {display: block;}
	.free_update.disable {opacity: 1;}
	.update_sec .col-sm-3 {width: 50%; }
	.features_sec .col-sm-6,.features_sec .col-sm-3 {width: 100%; }
	.features_cell{text-align:center;}
	.features_sec .col-sm-6 {margin-top: 100px; margin-bottom: 300px; }
	/* .features_sec .owl-carousel {right: 0; } */
	/* .owl-carousel.owl-loaded { display: block; left: -1px; top: 45px; } */
	.owl-carousel.owl-loaded { display: block; left: -108px; top: 14px; z-index: 0; }
	
	.free_update b + h6{margin-top:10px;}
	.outer_wheel {background-position: center top !important; height: auto; padding-top: 60px; }
	 .menu li{margin-right:15px;}
	.login_btn{line-height:35px; padding:0 35px;}
	header{top:20px;}
	.banner_text h1{font-size: 38px; line-height: 60px;}
	.typed-cursor{font-size: 38px; }
	.banner_right{margin:0;}
	.banner_text{padding: 50px 0 40px;}
	.banner{ height: inherit; padding: 120px 0 50px;}
	.banner_text p{width:100%;}
	
	.free_update p{margin:12px 0 0;}
	.update_margin_top{margin-top: 50px;}
	.update_sec{padding:70px 0;}
	
	.features_title h2{font-size: 40px;}
	.features_title p{margin: 8px 0 45px;}
	.features_cell h5{margin: 10px 0 5px;}
	.features_cell{margin-top: 10px;}
	.features_sec{padding: 40px 0 0;}
	.testimonial_sec h3{font-size: 24px; margin-bottom: 25px;}
	.testimonial_sec span{line-height: 24px; margin: 2px 0 0;}
	.testimonial_outer{padding: 30px 0 40px;}
	.contact_sec textarea{padding:15px;}
	.contact_sec h3{margin-bottom: 10px; font-size:28px;}
	.contact_sec{padding: 35px 0 50px;}
	.partner_sec{padding: 35px 0 15px;}
	
	.connection_mid{width:210px; margin:55px 0 0;}
	.connection_inner{height:320px;}
	.chat_left_icon1{left:65px; top:25px;}
	.chat_left_icon2{top:130px;}
	.chat_left_icon4{bottom:30px; left:80px;}
	.chat_left_icon3{left:140px; top:112px;}
	.chat_left_icon6{left:210px; top:25px;}
	.chat_left_icon5{left:210px; bottom:40px;}
	.chat_right_icon1{right:38px; top:30px;}
	.chat_right_icon3{right:115px; top:140px;}
	.chat_right_icon4{bottom:40px; right:10px;}
	.chat_right_icon5{bottom:30px; right:205px;}
	.chat_right_icon2{right:205px;}

	.homeBannerVideo img { width: 320px; }
	.homeBannerVideo video { height: 485px; top: 1px; width: 218px; }
	
	/*about page*/
	.about_services {padding: 30px 0;}
	.about_img {margin-bottom: 40px;}
	.about_services_cell i{width: 70px; min-height: 0;}
	.about_services_contain p {padding-right: 0;}
	
	.history_sec {padding: 40px 0 20px; }
	.history_sec h2 {font-size: 36px; margin-bottom: 40px;}
	.history_cell, .history_cell:nth-child(6), .history_cell:nth-child(7){width: 24%; margin-bottom: 30px;}
	.history_cell_outer::after{display: none;}
	.history_cell:nth-child(4n){margin-right: 0;}
	.history_cell p{min-height: 140px;}
	.history_cell h6{margin: 10px 0 2px;}
	
	.team_sec {padding: 30px 0 44px;}
	.team_sec h1{font-size: 32px; margin-bottom: 40px;}
	.team_cell p{font-size: 14px;}
	
	.employee_sec {padding: 40px 0;}
	.employee_sec h1 {font-size: 38px; margin-top: 6px;}
	
	/*faq page*/
	.about_contain.faq_contain {padding-bottom: 40px;}
	.faq_contain p, .faq_contain a {margin-bottom: 30px; font-size: 15px;}
	.faq_contain img {width: 260px;}
	.about_contain.faq_contain h2 {margin-bottom: 10px;}
	
	.faq_sec_middle {padding: 50px 0 40px;}
	.input_text input {font-size: 24px; height: 50px;}
	.faq_question {padding: 44px 0 40px;}
	.faq_question_inner {padding: 30px 20px 30px 46px;}
	.faq_question_inner p {width: 89%;}
	.faq_question_inner h5{margin-bottom: 13px; min-height: 35px;}
	.faq_contactus {padding: 35px 92px 30px 50px;}
	.faq_contactus p {font-size: 16px; line-height: 22px; margin-right: 30px;}
	.faq_contactus a{ margin-top: 4px;}
	.faq_question_inner h5 span{float: left; min-height: 20px;}
	
	/*press*/
	.press_contain_cell img{width: auto;}
	.press_contain_cell p{padding: 0;}
	.press_contain_cell h5{font-size: 17px;}
	.press_contain_cell h6{font-size: 15px;}
	.press_contain h2 {margin-bottom: 40px;}
	
	.press_middle_right {padding: 50px 50px 30px;}
	.press_middle_right_inner h2 {font-size: 30px; margin-bottom: 20px;}
	.press_middle_left i{min-height: 354px;}
	.press_contact {padding: 60px 0 70px;}
	.press_contact p {font-size: 20px; line-height: normal;}
	.press_contact a {line-height: 48px; padding: 0 40px; margin-top: 26px;}
	
	/*strategies*/
	.strategies_header p{font-size: 18px; line-height: 26px;}
	.finacial_future_sec h3 {font-size: 27px;}
	.oya_sec_right h3 {font-size: 30px; margin-bottom: 15px;}
	.oya_sec_right p {font-size: 17px; line-height: 26px;}
	.strategies_header img {margin-top: 45px;}
	.strategies_middle_sec_left_outer{padding-left: 15px  !important; padding-right: 20px !important; }
	.strategies_middle_sec_left_inner{width: 100%;}
	.strategies_middle_sec_right{ min-height: 906px; padding-top: 304px;}
	.strategies_middle_sec_right img {width: 230px;}
	.finacial_future_sec {padding: 20px 0 30px;}
	.oya_sec {padding: 54px 0 40px;}
	
	/*busness*/
	.busness_header_outer p {font-size: 16px;}
	.busness_middle_sec {padding: 30px 0 50px;}
	.busness_middle_cell p {padding: 0;}
	.busness_middle_sec h3{margin-bottom: 40px;}
	.busness_middle_cell h6{margin: 14px 0;}
	.busness_payment_left {padding: 48px 0 70px;}
	.busness_payment_left h1 {font-size: 90px;}
	.busness_build {padding: 30px 0 40px;}
	.busness_build h3, .business_mail h3{ font-size: 34px;}
	.busness_build p{ font-size: 17px;}
	.busness_build_cell{width: 16.8%;}
	.banjamin_sec {padding: 30px 0 18px;}
	.banjamin_sec h3{font-size: 38px; margin-bottom: 10px;}
	.business_mail {padding: 70px 0;}
	.business_mail h3 {margin-bottom: 30px;}
	
	/*get in touch*/
	.get_touch_middle_inner {width: 100%;}	
	.get_touch_right {padding-left: 0; float: right;}
	.get_touch_middle {padding: 50px 0 30px;}
	.get_touch_left_inner, .get_touch_middle h6 {padding-left: 40px;}
	.get_touch_right h6{padding-left: 0;}
	.get_touch_middle h6 {margin-bottom: 30px;}
	.get_touch_middle p {line-height: 28px;}


	/*financial-wellness */
	.busness_header_left,.busness_header_right{margin-top:30px;	}
	.busness_header_outer p{	margin-bottom:15px;}
	.busness_header_outer img{margin-top:15px;}		
	.about_contain{padding:30px 0px;}
	.benjamin_business img {margin-top: 45px;}
	.financial_wellness_middle_sec h3{font-size:30px;}
	.financial_wellness_middle_sec p{margin-bottom:20px;}
	.financial_account_sec{padding: 90px 0 30px;}
	.financial_account_right h3{margin:10px 0px; font-size:26px;}
	.financial_account_right p{margin-bottom:15px; }
	.financial_wellness_middle_sec p{font-size:16px; line-height:26px;}

	/*revolutionizing*/
	.revolutionizing_header img{margin-bottom: -100px;}
	.financial_account_right h3{font-size: 21px;}
	.revolutionizing_right p{padding-left: 30px;}
	.revolutionizing_right {margin-top: 0;}
	.revolutionizing_left p{padding-left: 0;}
	.owl-carousel.owl-loaded { left: -124px; }
	.features_sec .col-sm-6 .so-panel::after {  left: 57px !important; height: 765px; }
}
@media only screen and (max-width: 823px) {
	.features_sec .col-sm-6 .so-panel::after {  left: 85px !important; }
}

@media only screen and (max-width: 812px) {
	.features_sec .col-sm-6 .so-panel::after {  left: 79px !important; }
}

@media only screen and (max-width: 768px) {
	.features_sec .col-sm-6 .so-panel::after {  left: 57px !important; }
}

@media only screen and (max-width: 768px) {
	.features_sec .col-sm-6 .so-panel::after {  left: 119px !important; }
}

@media only screen and (max-width:767px){
	h1#typed2{display:inline-block;float:none;}
	header nav{display:none;}
	.banner{text-align:center; padding:70px 0 20px;}
	.download_btn{float:none; display:inline-block; margin:20px 0;}
	.banner_text h1{font-size: 42px; line-height: 48px;}
	.product_text p{margin:0 0 0 12px;}
	
	.update_margin_top{margin-top:30px;}
	.free_update{/*width:50%; float:left;padding:0 15px;*/}
	.update_sec img{margin:30px 0;}
	.update_sec{padding:50px 0;}
	
	.features_sec figure{display:none;}
	.features_title h2{font-size: 32px;}
	.features_title p{margin: 5px 0 15px; line-height: 26px; font-size: 18px;}
	.features_cell{margin-top: 20px;}
	.features_sec{padding: 30px 0 40px;}
	
	.testimonial_sec{padding: 0 25px;}
	.testimonial_sec h3{font-size:18px; margin-bottom:18px;}
	.testimonial_outer{padding: 20px 0 30px;}
	.contact_form input{height:45px; padding:0 40px 0 12px;}
	.contact_sec h3{font-size:26px;}
	.footer_social, .footer_newsletter{margin-left:0; margin-top:20px;}
	
	footer{padding:30px 0 55px;}
	header{top:15px;}
	.partner_sec{padding: 30px 0 10px;}
	.connection_sec{display:none;}
	
	#panel-w5a630b2dea065-0-0-0 {width: 50%;float: left;padding:0 15px;}
    #panel-w5a630b2dea065-0-0-1 {width: 50%;float: left;padding:0 15px;}
    #panel-w5a630b2dea065-2-0-0{width: 50%;float: left;padding:0 15px;}
    #panel-w5a630b2dea065-2-0-1{width: 50%;float: left;padding:0 15px;}
    
	.formError .formErrorContent {width: 131px;margin-left: -130px;
	margin-top: 18px;}
	
	body {overflow-x: hidden;}
	/*about page*/
	.inner_page header {padding-top: 14px;}
	.about_contain {padding: 30px 0 50px;}
	.about_contain h2 {font-size: 28px; margin-bottom: 30px;}
	.about_left {width: 100%;}
	.about_left img{width: 100%;}
	.about_right{margin-top: 30px; width: 100%;}
	
	.about_services{text-align: center;}
	.about_img {margin-bottom: 30px;}
	.about_services_cell{margin-bottom: 30px; float: none; display: inline-block;} 
	.margin_0{margin: 0;}
	.about_services_cell i{width: auto; float: none; display: inline-block; margin-bottom: 10px;}
	
	.history_sec {padding: 30px 0 40px;}
	.history_sec h2 {font-size: 30px; margin-bottom: 30px;}
	.history_cell, .history_cell:nth-child(6), .history_cell:nth-child(7){width: 100%; margin-right: 0;}
	.history_cell p {min-height: inherit;}
	.history_cell:nth-child(7){margin-bottom: 0;}
	
	.team_sec {padding:30px 0 10px;}
	.team_sec .col-xs-12 {width: 50%;}
	.team_cell{margin-bottom: 30px;}
	
	.employee_sec {padding: 40px 0 25px;}
	.employee_sec_cell{width: 100%; border-right: none; border-bottom: 2px solid #fff; margin-bottom: 10px; padding-bottom: 5px;height: auto !important;}
	
	.employee_sec h1 {font-size: 34px;}
	
	/*faq page*/
	.faq_contain p, .faq_contain a{font-size: 14px;}
	
	.faq_sec_middle {padding: 40px 0 30px;}
	.input_text {max-width: 100%;}
	.input_text input {font-size: 20px; height: 44px; padding: 0 20px 0 34px;} 
	.input_text button img{width: 18px;}
	.faq_question_inner {padding: 30px 0; width: 100%; border-right: none;}
	.faq_question_inner span {font-size: 16px;}
	.faq_question_inner p {width: 93%; float: left;}
	.faq_question {padding: 30px 0;}
	.faq_question_inner.border_none{border-bottom: 1px solid #e9eff4;}
	.faq_contactus {padding: 30px;}
	.faq_contactus p{width: 100%; text-align: center; margin: 0;}
	.faq_contactus a {margin-top: 20px;}
	.faq_question_inner h5{min-height: inherit;}
	
	/*press*/
	.press_contain_top_img {margin-bottom: 10px; line-height: normal;}
	.press_contain_cell p{margin-bottom: 20px;}
	.about_contain.press_contain h2{ margin-bottom: 30px;}
	.press_contain_cell h5{ margin: 8px 0 4px;}
	.press_contain_cell{margin-bottom: 30px;}
	.press_contain_cell.margin_bottom_0{margin-bottom: 0;}
	
	.press_middle_left {width: 100%;}
	.press_middle_right {padding: 40px 15px; width: 100%; text-align: center;}
	.press_contact {padding: 40px 0 50px;}
	.press_contact p br{display: none;}
	.press_middle_right_inner h2 {font-size: 26px; margin-bottom: 15px;}
	
	/*strategies*/
	.strategies_header p {font-size: 16px; line-height: 24px;}
	.strategies_header img {margin-top: 35px;}
	.strategies_middle_sec_left_outer {padding-left: 15px; padding-right: 15px; width: 100%;}
	.strategies_middle_sec_right{min-height: inherit; padding: 60px 0; width: 100%;}
	.finacial_future_sec h3 {font-size: 25px;}
	.finacial_future_sec input[type="text"], .finacial_future_sec input[type="submit"]{ margin: 0 5px; width: 47%;}
	.finacial_future_sec input[type="submit"]{float: none; display: inline-block; clear: both;   width: 36%; margin-top: 20px;}
	.oya_sec {padding: 44px 0 30px; text-align: center;}
	.oya_sec_right h3 {font-size: 28px;}
	.oya_sec_right{margin-top: 30px;}
	
	/*busness*/
	.benjamin_business img { width: auto; }
	.busness_middle_sec {padding: 30px 0 40px;}
	.busness_middle_sec h3 {margin-bottom: 30px; font-size: 22px;}
	.busness_middle_cell.full_width i{min-height: inherit;}
	.busness_middle_cell {margin-bottom: 30px;}
	.busness_middle_cell.margin_0{margin-bottom: 0;}
	.busness_payment_left {padding: 38px 0 50px;}
	.busness_payment_sec{ border-top: 6px solid #ebe7e7; border-bottom: 6px solid #ebe7e7;}
	.busness_border_right {border-bottom: 6px solid #ebe7e7; border-right: none;}
	.busness_payment_left{width: 100%;}
	.busness_payment_left h1 {font-size: 70px;}
	.busness_payment_left p {font-size: 17px;}
	.busness_payment_left.full_width i{ line-height: inherit;}
	.busness_build h3, .business_mail h3 {font-size: 30px;}
	.busness_build p br ,.banjamin_sec p br{display: none;}
	.busness_build p{font-size: 16px;}
	.busness_build_cell {margin-bottom: 30px; width: 28.2%;}
	.busness_build {padding: 30px 0 10px;}
	.banjamin_sec h3{font-size: 30px;}
	.business_mail {padding: 50px 0;}
	.busness_build h3, .business_mail h3 {font-size: 28px;}
	.business_mail a{padding: 0 20px 0 64px;}
	.busness_middle_cell p{font-size: 15px;}
	
	/*get in touch*/
	.get_touch_middle {padding: 40px 0 30px;}
	.get_touch_location{width: 50%; float: left;}
	.get_touch_message{margin: 10px 0 20px;}
	.get_touch_left_inner, .get_touch_middle h6 { padding-left: 40px;}

	/*financial-wellness*/	
	.busness_header_left, .busness_header_right{margin-top:10px;}
	.strategies_header img{margin-top:20px;}
	.benjamin_business img {margin-top: 50px;}
	.financial_wellness_left{padding-top:0px;}
	.financial_wellness_middle_sec p{font-size:16px;}
	.financial_wellness_middle_sec p br{display:none;}
	.financial_wellness_center{margin-bottom:20px;}
	.financial_account_lef{margin-bottom:20px;}
	.financial_account_sec{padding:30px 0px;}
	.financial_account_lef img{left:0px;right:0px;margin:0 auto;  width: 100%;}
	.financial_account_right h3{margin: 10px 0px;font-size: 24px; line-height:24px;}
	.financial_account_right p{margin-bottom:10px;}

		/*revolutionizing*/
	
	.revolutionizing_header img{margin-bottom: 0;}
	.revolutionizing_header{padding-bottom: 20px;}
	.revolutionizing_right p {padding-left: 0;}
	.revolutionizing_right h3{margin-bottom: 20px;}
	.revolutionizing_left p{margin-top: 10px;}
	.revolutionizing_right_second{margin-top: 20px;}
	
	.revolutionizing_middle{text-align: center !important;}
	.revolutionizing_right{float: none; display: inline-block;}


	.cd-dropdown-content a, .cd-dropdown-content ul a{
		border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;}
.alignleft {
    float: none;
    padding-right:15px;

}

.alignright {
    float: none;
    padding-left:15px;
}
	
	.blog_data .txt-align-right p{
		text-align: center;
	}
	.blog_data .txt-align-left p{
		text-align: center;
	}
	.blog_data h1{
		line-height: 50px;
	}
	.press_middle_left i {  min-height: 200px;}
	.aboutvideoframe {width: 100%; height: 250px;}
	.owl-carousel.owl-loaded { left: -44px; }
	.homeBannerVideo { height: 500px; }
	.features_sec .col-sm-6 .so-panel::after { left: 73px !important; height: 765px; }
}
@media only screen and (max-width: 736px) {
	.features_sec .col-sm-6 .so-panel::after { left: 121px !important; }
}
@media only screen and (max-width: 667px) {
	.features_sec .col-sm-6 .so-panel::after { left: 87px !important; }
}
@media only screen and (max-width: 640px) {
	.features_sec .col-sm-6 .so-panel::after { left: 73px !important; }
}
@media only screen and (max-width:639px){
	.press_middle_left i {  min-height: 150px;}
	.features_sec .col-sm-6 .so-panel::after{display:none;}
	.features_sec .owl-carousel {		border: 10px solid #dddddd;		border-radius: 10px;	}
	.banner_bottom_right { padding-top: 30px !important;}
	.features_sec .col-sm-6{margin:20px auto ;}
	.page-id-19 .get_touch_right {  float: left;  width: 100%;}
	.update_sec .col-sm-3 {  width: 100%;}
	.finacial_future_sec .wysija-paragraph, .finacial_future_sec input.wysija-submit{ width: 100%;}
	.finacial_future_sec input[type="text"], .finacial_future_sec input[type="submit"]{width: 100%; margin-bottom: 10px;}
	.finacial_future_sec input[type="submit"]{margin-top: 10px; margin-bottom: 0;}
	.benjamin_business_main{ max-width: 100%; }
	.owl-carousel.owl-loaded { display: block; left: 0px; top: 14px; z-index: 0; }
}
@media only screen and (max-width:479px){
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha iframe {margin-top: 10px; transform: scale(0.95);transform-origin: 0 0 0;}
	
	.banner_text h1{font-size: 36px; line-height: 44px;}
	.banner_text p{font-size: 16px; margin:8px 0 0;}
	.download_btn{margin: 15px 0;}
	.banner_text{padding: 30px 0 30px;}
	.product_text p{width:100%; margin:5px 0 0;}
	.free_update p{font-size:12px; margin:8px 0 0;}
	.update_sec{padding:25px 0 35px;}
	.features_title h2{font-size: 28px; line-height: 30px;}
	.features_title p{font-size: 16px; line-height: 23px; margin: 10px 0 15px;}
	.features_sec .col-xs-6{width:100%;}
	.features_cell{text-align:center;  margin-top: 15px;}
	.testimonial_sec h3{font-size: 16px; margin-bottom:12px; line-height: 24px;}
	.testimonial_sec p, .testimonial_sec span{font-size:16px;}
	.testimonial_outer{padding: 15px 0 25px;}
	.contact_form input{height: 42px; font-size:15px;}
	.contact_input::after{right:15px;}
	.contact_sec h3{font-size: 24px; line-height:28px; margin-bottom:5px;}
	.contact_form label{margin:14px 0 6px;}
	.contact_sec textarea{height:250px;}
	.contact_sec input[type="submit"]{width:115px;}
	.contact_sec{padding:30px 0 40px;}
	footer .col-xs-7,footer .col-xs-5,footer .col-xs-6{width:100%;}
	.footer_newsletter input[type="submit"]{float:left;}
	.footer_link{margin-top:20px;}
	footer{padding:20px 0 55px;}
	
	.partner_sec li{width:49%; margin:0 0 15px;}
	.partner_sec{padding:25px 0 0px;}
	
	/*about page*/
	.about_contain {padding:30px 0;}
	.about_contain h2 {font-size: 22px; margin-bottom: 20px;}
	.about_right b, .about_right p {font-size: 14px;}
	.careers_btn {font-size: 15px; line-height: 44px; margin-top: 20px; padding: 0 30px;}
	
	.about_services_contain h5 {font-size: 16px; margin-bottom: 4px;}
	.about_services_cell {margin-bottom: 20px;}
	.margin_0{margin: 0;}
	
	.history_sec {padding: 20px 0 30px;}
	.history_sec h2{font-size: 24px; margin-bottom: 20px;}
	
	.team_sec {padding: 20px 0 10px;}
	.team_sec .col-xs-12 {width: 100%;}
	.team_sec h1{font-size: 28px; margin-bottom: 25px;}
	.team_cell i img{width: 100px; height: 100px;}
	.team_cell p{margin: 8px 0 10px;}
	.employee_sec {padding: 30px 0 15px;}
	.employee_sec h1 {font-size: 20px;}
	.employee_sec_cell{ border-bottom: 1px solid #fff;}
	.faq_contain img {width: 200px;}
	.faq_contain p, .faq_contain a{font-size: 15px;}
	.about_contain.faq_contain {padding-bottom: 30px;}
	.faq_sec_middle {padding: 30px 0;}
	.input_text input{font-size: 18px; padding: 0 10px 0 34px;}
	/* 	.faq_question_inner a{display: block;} */
	.faq_question_inner{padding: 20px 0;}
	.faq_question_inner h5{font-size: 15px;}
	.faq_question_inner span{margin-right: 16px;}
	.faq_question_inner p{ width: 90%;}
	.faq_question_inner h5 span{float: left; min-height: 26px;}
	.faq_question_inner p, .faq_question_inner a{font-size: 14px; line-height: 22px;}
	.faq_contactus {padding: 20px 10px 26px;}
	.faq_contactus p{font-size: 14px;}
	
	/*press*/
	.press_contain_cell img{width: auto;}
	.press_middle_right{padding: 30px 15px;}
	.press_middle_right_inner h2 {font-size: 24px; margin-bottom: 10px;}
	.press_middle_right a{padding: 0 32px; margin-top: 20px;}
	.press_contact {padding: 30px 0 40px;}
	.press_contact p{font-size: 18px;}
	.press_contact a {line-height: 42px; margin-top: 24px; padding: 0 30px;}
	
	/*strategies*/
	
	.strategies_header p{font-size: 14px;}
	.strategies_margin {margin-bottom: 14px;}
	.strategies_header img {margin-top: 30px;}
	.benjamin_business img{ margin-top: 45px;}
	.strategies_middle_sec_left h6{ margin: 15px 0 10px;}
	.strategies_middle_sec_right img {width: 170px;}
	.strategies_middle_sec_right{padding: 30px 0;}
	.finacial_future_sec h3 {font-size: 21px;}

	.oya_sec{padding: 30px 0;}
	.oya_sec_right h3 {font-size: 22px;}
	.oya_sec_right p {font-size: 15px; line-height: 24px; padding: 0;}
	
	
	/*busness*/
	.busness_middle_sec h3 {font-size: 19px; margin-bottom: 24px;}
	.busness_middle_cell h6{font-size: 15px;}
	.busness_middle_cell p {font-size: 14px;}
	.busness_middle_sec {padding: 30px 0;}
	.busness_payment_left {padding: 30px 0;}
	.busness_payment_left h1 {font-size: 50px;}
	.busness_payment_left p {font-size: 15px;}
	.busness_build h3, .business_mail h3 {font-size: 24px;}
	.busness_build p {font-size: 15px;}
	.busness_build_cell{width: 42.3%;}
	.busness_build_cell_outer {margin-top: 30px;}
	.banjamin_sec h3 {font-size: 24px;}
	.banjamin_sec p{font-size: 15px;}
	.business_mail {padding: 30px 0;}
	.busness_build h3, .business_mail h3 {font-size: 22px;}
	.business_mail a::after{background-size: 100% 100%; height: 22px; width: 20px;}
	.business_mail a{line-height: 48px;}
	.business_mail h3 {margin-bottom: 20px;}
	
	/*get in touch*/
	
	.get_touch_middle {padding: 30px 0 30px;}
	.get_touch_location{width: 100%;}
	.get_touch_middle h6 {margin-bottom: 20px;}
	.get_touch_left_inner_cell, .get_touch_left_inner_mail, .get_touch_left_inner_address{margin-bottom: 10px;}
	.get_touch_middle a, .get_touch_middle p, .get_touch_input input{margin-bottom: 4px;}
	.get_touch_middle p {line-height: 24px;}
	.get_touch_name {width: 100%;}
	.get_touch_email {width: 100%; margin-left: 0; margin: 10px 0 0;}
	.get_touch_input textarea{height: 85px;}

	/*financial-wellness*/	
	.financial_wellness_middle_sec{padding:20px 0px 30px;}
	.financial_wellness_middle_sec p br{display:none;}
	.financial_wellness_middle_sec h3{font-size:21px; }
	.financial_wellness_middle_sec p{font-size:14px; line-height:24px;}
	.financial_account_right h3{font-size:21px;}
	.financial_account_right p{font-size:14px; line-height:24px;}
	/*revolutionizing*/
	
	.revolutionizing_header img{margin-top: 10px !important;}
	.revolutionizing_header{padding-bottom: 20px;}
	.revolutionizing_middle_second{padding-bottom: 20px;}

	.homeBannerVideo { height: 345px; }
	.homeBannerVideo img { width: 230px; }
	.homeBannerVideo video { height: 346px; top: 2px; width: 162px; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	.formError .formErrorContent {width: 131px;}
	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	
	
	.formError .formErrorContent {margin-left: -225px;margin-top: 34px;}
	.features_cell {margin-top: 0px;}
	.page-id-7 .about_left{width: 450px;}
	.page-id-7 .about_right {width: 230px; }
	
	
	
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	
	.formError .formErrorContent {margin-left: -210px;
	margin-top: 38px;}
	
}
